Subject: Trainer Candidate - Abhishek Tiwari
From: Abhishek Tiwari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 09:32:46 -0400

| | Tech Support Test

Name | Abhishek Tiwari
E-mail | [email-masked]
Phone Number | (91) 9045546567
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Reliance | Deputy executive | 2 July 2020 | 45000
Previous Employer 2 | IWS | Engineer | 26 Feb 2015 | 24000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I’m self motivated , innovated and having smart working attitude. During my job tenure i manages team and provides training as per project requirements.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Team management is directly proportional to time management. Every time dealing with a new team become challenging so to overcome them I used to follow time management.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer service- Service provided within certain limit that fulfill customers expectations.
Great customer service -Service provided that does have any limit and sometimes also called Gold plating.

What according to you makes you a good candidate for this position?

Learning habit and willing to take new challenge.
And most important- immediate joiner

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |